Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Enter your token in the format token TOKEN

Headers

X-PhraseApp-OTP
string

Two-Factor-Authentication token (optional)

Path Parameters

project_id
string
required

Project ID

webhook_id
string
required

Webhook ID

Query Parameters

response_status_codes
string

List of Response Status Codes

status
enum<string>

Filter deliveries by outcome. success returns deliveries with a 2xx response code or a soft error. failed returns all other deliveries, including exceptions and timeouts without a response code.

Available options:
success,
failed

Response

OK

id
string
webhook_id
string
response_status_code
integer
delivered_at
string<date-time>
duration_ms
integer
created_at
string<date-time>
updated_at
string<date-time>